LibreOffice LibreOffice 7.2 SDK API Reference

Modules | Enumerations
LineJoint.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.

## Enumerations
enum | LineJoint { NONE , MIDDLE , BEVEL , MITER , ROUND }
| The LineJoint defines rendering of joints between thick lines. More...